Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie
Moderatie-faq Wijzig weergave

Reacties (16)

Och jammer...Nvidia heeft alleen drivers voor 3 distro's (RH, Mandrake en SuSE) en dus niet voor alle linux gebruikers zoals hierboven vermeld. Ik draai naast Mandrake ook Debian en FreeBSD en kan dus voor de laatste twee geen drivers vinden voor mijn GF2 mx ;(
ehhh, je kan het toch altijd zelf compileren? moet het toch ook werken? d8 ik(ben geen echte linux expert)?
Volgens mij brenkt nVidea de drivers alleen in binaire vorm uit, dus je kan niet je eigen drivers compileren.
Maar XFree is in elke distro natuurlijk hetzelfde, dus met wat pielen moet je het wel aan de praat kunnen krijgen, misschien zelfs met FreeBSD.
Deze kun je ook zelf compileren...
Gewoon de tar.gz versie downen.
Zal overigens wel niet met de FreeBSD kernel willen werken, maar met debian, of een niet standaard kernel (als je bij redhat een eigen kernel maakt, dan doet de rpm ervoor van nvidia het ook niet meer) kun je het gewoon zelf maken...
jewel
dat kan je wel hoor
alleen rh mandrake en suse gebruikers hebben het relatief makkelijk vanwege de rpm versie.
gewoon de faq lezen dan komt het allemaal wel goed...

het enige wat je niket krijgt is de source van de drivers.
nou en, die krijg je van een hoop applicaties ook niet en ik heb nog nooit gehoord dat dergelijke apps zonder meer niet werken op een non-rpm systeem
Je kunt ze NIET zelf compilen, het zijn BINARY drivers en ze werken dus ZEKER niet onder FreeBSD.

Even voor de duidelijkheid 8-)

Dit is voor mij een rede om geen nVidia kaarten meer te kopen.
Je kunt ze NIET zelf compilen, het zijn BINARY drivers en ze werken dus ZEKER niet onder FreeBSD.
Tsja, dat deel dat voor elk linux systeem hetzelfde blijft kun je idd niet opnieuw compileren (GLX deel) maar dat deel dat je met je kernel moet praten, dat kun je wel opnieuw compileren...
Daardoor kan je het dus ook met debian of wat dan ook samen laten werken.
En ik zei al dat het niet met FreeBSD ging werken, die heeft een beetje een andere kernel, anders zou het misschien nog kunnen ook, als ze daar een patch voor hadden (GLX zal ook daar wel grotendeels hetzelfde zijn) :)
Dit is voor mij een rede om geen nVidia kaarten meer te kopen.
Wat een onzin?? Heb jij een kaart met optimized drivers onder FreeBSD ??
Zoals deze optimized GLX drivers voor Linux van Nvidia?
De kaart doet het heus wel met elke XFree (>=3.3.6) draaiende distro.
FreeBSD, OpenBSD en Linux herkennen hem bij mij de GeForce allemaal hoor. (Doen ze zelfs beter dan windows }> )
Tja...ik wil hardware waarvan de drivers opensource zijn :) bij nVidia zitten de 2D drivers gewoon in de XFree source, mooi, maar de OpenGL, GLX weer ik veel wat drivers niet...dus voor mij Matrox of ATI :P
Toevallig kent FreeBSD een Linux compatible modus. Waarin de driver misschien wel is zou kunnen werken, overigens zijn het XFree86 drivers en geen kernel drivers, dus het zou kunnen werken onder FreeBSD.
wat ik nou een beetje vaag vind, is dat mijn kaartje (een Diamond Viper 770 32mb TNT2) er niet tussen staat. terwijl de drivers wel werken (tenminste in windows werken die nvidia drivers altijd wel) :)
laat me je verzekeren dat deze drivers ook werken op een diamond v770 met 32 mb
wegens daar draait het bij mij thuis ook op
:)
Betrokken produkten:

PowerColor Voodoo4 4500 TV
Huh ?????
En die Savage kaarten :o
Jongens.........!!!!!!!!
ik kan die drivers maar niet installeren....
het lukt me echt niet....
ik heb gewoon RedHat 6.2
kan iemand mijn uitleggen hoe ik moet beginnen als ik die drivers kan installeren????

ik heb trouwens deze bestanden al gedownload:
NVIDIA_kernel-0.9.6.rh62.i386.rpm
NVIDIA_GLX-0.9-6.i386.rpm

en tevens heb ik ook Xfree86-4.02 gedownload...

mijn vraag is WAT MOET IK STAP VOOR STAP DOEN om die drivers te installeren voor mijn Gforce2MX????
Ten eerste : dit hoort in de tech forums en niet de reacties van reviews .. (toch ff zeike ..hehe)

Okee.. als je al Xfree4.01-1 of nieuwer hebt hoef je niet opnieuw XF86 te compilen en installeren.
In dat geval de volgende 2 stappen :
1 : "rpm -i NVIDIA_kernel-0.9.6.rh62.i386.rpm"
1 : "rpm -i NVIDIA_GLX-0.9-6.i386.rpm
Het kan zijn dat het niet goe werkt als je een X server hebt lopen. In dat geval kill x en vervolgens in console mode uitvoeren. Moet geen probleem zijn in RedHat 6.2.


O ja en voor die zeikerd die loopt te zeuren over dat t niet werkt met andere distibuties : je moet je ogen open doen wanneer je een webpagina probeert te bekijken.. de sources staan er en die zijjn simpel te installeren (make install) .. lees de readme howto's maar. Werkt op elke bak die een Linux KERNEL draait.. dus distributie maakt nie uit.

[CopyPaste]
(http://www.nvidia.com/Pro...6_40Downloadmain?OpenPage)
Systems which do not use RPMS for package management: NVIDIA_kernel-0.9-6.tar.gz
NVIDIA_GLX-0.9-6.tar.gz
[/CopyPaste]

Op dit item kan niet meer gereageerd worden.



© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True